.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954524;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.866720;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952218;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4b{letter-spacing:-0.925600px;}
.ls15e{letter-spacing:-0.743200px;}
.lscc{letter-spacing:-0.741200px;}
.ls145{letter-spacing:-0.722000px;}
.ls25{letter-spacing:-0.718000px;}
.ls171{letter-spacing:-0.687200px;}
.lsfb{letter-spacing:-0.624800px;}
.lsf8{letter-spacing:-0.624000px;}
.ls61{letter-spacing:-0.614400px;}
.ls110{letter-spacing:-0.613200px;}
.ls107{letter-spacing:-0.597200px;}
.ls64{letter-spacing:-0.587600px;}
.lsce{letter-spacing:-0.560800px;}
.ls70{letter-spacing:-0.539600px;}
.ls21{letter-spacing:-0.530000px;}
.ls173{letter-spacing:-0.515600px;}
.ls4f{letter-spacing:-0.499200px;}
.ls77{letter-spacing:-0.488800px;}
.ls166{letter-spacing:-0.482000px;}
.ls57{letter-spacing:-0.478000px;}
.ls54{letter-spacing:-0.476000px;}
.ls1c1{letter-spacing:-0.455200px;}
.ls137{letter-spacing:-0.454400px;}
.lsfa{letter-spacing:-0.453200px;}
.lsbb{letter-spacing:-0.442400px;}
.ls17e{letter-spacing:-0.441600px;}
.ls19e{letter-spacing:-0.432000px;}
.ls123{letter-spacing:-0.427600px;}
.ls155{letter-spacing:-0.423600px;}
.lsc1{letter-spacing:-0.414800px;}
.ls53{letter-spacing:-0.413600px;}
.ls18c{letter-spacing:-0.408800px;}
.ls49{letter-spacing:-0.406000px;}
.lsca{letter-spacing:-0.405200px;}
.lsd4{letter-spacing:-0.404000px;}
.ls140{letter-spacing:-0.403200px;}
.ls1b2{letter-spacing:-0.401200px;}
.ls179{letter-spacing:-0.393600px;}
.lsc2{letter-spacing:-0.392800px;}
.ls17b{letter-spacing:-0.389600px;}
.lsf0{letter-spacing:-0.386000px;}
.ls19b{letter-spacing:-0.385200px;}
.ls1e2{letter-spacing:-0.384000px;}
.ls1c8{letter-spacing:-0.383200px;}
.lse9{letter-spacing:-0.381600px;}
.ls1d{letter-spacing:-0.380800px;}
.ls7c{letter-spacing:-0.380000px;}
.ls14{letter-spacing:-0.374400px;}
.ls12e{letter-spacing:-0.373600px;}
.ls1c6{letter-spacing:-0.372400px;}
.ls52{letter-spacing:-0.364000px;}
.ls156{letter-spacing:-0.363600px;}
.ls199{letter-spacing:-0.363200px;}
.ls181{letter-spacing:-0.362400px;}
.ls130{letter-spacing:-0.359200px;}
.ls172{letter-spacing:-0.357200px;}
.lsc4{letter-spacing:-0.353200px;}
.lsd{letter-spacing:-0.349600px;}
.ls1c7{letter-spacing:-0.347200px;}
.ls24{letter-spacing:-0.345600px;}
.ls124{letter-spacing:-0.342800px;}
.ls160{letter-spacing:-0.341600px;}
.lsc6{letter-spacing:-0.334000px;}
.ls23{letter-spacing:-0.332800px;}
.ls7d{letter-spacing:-0.331600px;}
.ls33{letter-spacing:-0.330800px;}
.ls11{letter-spacing:-0.327600px;}
.ls118{letter-spacing:-0.327200px;}
.ls0{letter-spacing:-0.326400px;}
.ls58{letter-spacing:-0.325600px;}
.lsa2{letter-spacing:-0.323600px;}
.ls198{letter-spacing:-0.322400px;}
.ls2{letter-spacing:-0.321600px;}
.lsfc{letter-spacing:-0.318800px;}
.ls19a{letter-spacing:-0.318000px;}
.ls14b{letter-spacing:-0.317600px;}
.ls102{letter-spacing:-0.316400px;}
.ls15b{letter-spacing:-0.315200px;}
.ls5f{letter-spacing:-0.314000px;}
.ls146{letter-spacing:-0.311600px;}
.ls68{letter-spacing:-0.311200px;}
.ls133{letter-spacing:-0.308800px;}
.ls185{letter-spacing:-0.308400px;}
.ls46{letter-spacing:-0.308000px;}
.ls10b{letter-spacing:-0.307200px;}
.ls1c0{letter-spacing:-0.306400px;}
.ls167{letter-spacing:-0.306000px;}
.ls3{letter-spacing:-0.305200px;}
.ls187{letter-spacing:-0.304800px;}
.ls11e{letter-spacing:-0.304400px;}
.ls47{letter-spacing:-0.303200px;}
.lsac{letter-spacing:-0.301600px;}
.ls5b{letter-spacing:-0.299600px;}
.ls15f{letter-spacing:-0.298000px;}
.ls128{letter-spacing:-0.296800px;}
.ls100{letter-spacing:-0.295600px;}
.ls150{letter-spacing:-0.292000px;}
.lse5{letter-spacing:-0.290000px;}
.ls69{letter-spacing:-0.289200px;}
.ls1d2{letter-spacing:-0.288000px;}
.ls51{letter-spacing:-0.287200px;}
.lsa9{letter-spacing:-0.286400px;}
.lsf{letter-spacing:-0.284000px;}
.lsc7{letter-spacing:-0.283600px;}
.ls16{letter-spacing:-0.283200px;}
.ls158{letter-spacing:-0.282800px;}
.ls127{letter-spacing:-0.281200px;}
.ls76{letter-spacing:-0.280800px;}
.lsdc{letter-spacing:-0.280400px;}
.lsd7{letter-spacing:-0.278000px;}
.lsf6{letter-spacing:-0.275200px;}
.lsd1{letter-spacing:-0.274000px;}
.lsaa{letter-spacing:-0.272800px;}
.ls9b{letter-spacing:-0.268800px;}
.ls1a9{letter-spacing:-0.267200px;}
.lsb3{letter-spacing:-0.266400px;}
.ls16b{letter-spacing:-0.264800px;}
.lsec{letter-spacing:-0.264400px;}
.ls169{letter-spacing:-0.263600px;}
.ls134{letter-spacing:-0.263200px;}
.ls18a{letter-spacing:-0.261600px;}
.lse0{letter-spacing:-0.261200px;}
.lsee{letter-spacing:-0.260400px;}
.ls136{letter-spacing:-0.260000px;}
.ls163{letter-spacing:-0.259600px;}
.lsbd{letter-spacing:-0.256800px;}
.ls10d{letter-spacing:-0.254400px;}
.ls105{letter-spacing:-0.252400px;}
.ls170{letter-spacing:-0.252000px;}
.ls55{letter-spacing:-0.251600px;}
.ls11a{letter-spacing:-0.250800px;}
.ls1c{letter-spacing:-0.250400px;}
.ls148{letter-spacing:-0.250000px;}
.ls7e{letter-spacing:-0.248400px;}
.ls88{letter-spacing:-0.248000px;}
.ls1a0{letter-spacing:-0.244000px;}
.lsab{letter-spacing:-0.243600px;}
.ls79{letter-spacing:-0.239600px;}
.ls5d{letter-spacing:-0.238800px;}
.lsc3{letter-spacing:-0.238000px;}
.ls12f{letter-spacing:-0.234800px;}
.lsc5{letter-spacing:-0.231200px;}
.ls159{letter-spacing:-0.230800px;}
.ls15a{letter-spacing:-0.230400px;}
.ls41{letter-spacing:-0.229600px;}
.ls1f{letter-spacing:-0.227600px;}
.ls143{letter-spacing:-0.227200px;}
.ls125{letter-spacing:-0.226400px;}
.lsd8{letter-spacing:-0.223600px;}
.ls98{letter-spacing:-0.223200px;}
.lse8{letter-spacing:-0.222800px;}
.ls165{letter-spacing:-0.220400px;}
.ls11f{letter-spacing:-0.218800px;}
.ls16d{letter-spacing:-0.215600px;}
.ls168{letter-spacing:-0.215200px;}
.ls13b{letter-spacing:-0.214400px;}
.ls122{letter-spacing:-0.213200px;}
.lsa1{letter-spacing:-0.212800px;}
.ls85{letter-spacing:-0.212400px;}
.ls37{letter-spacing:-0.212000px;}
.ls29{letter-spacing:-0.210400px;}
.lsda{letter-spacing:-0.210000px;}
.ls67{letter-spacing:-0.209600px;}
.ls108{letter-spacing:-0.209200px;}
.ls106{letter-spacing:-0.207200px;}
.lscd{letter-spacing:-0.206400px;}
.ls8c{letter-spacing:-0.205200px;}
.ls11c{letter-spacing:-0.204400px;}
.ls65{letter-spacing:-0.202000px;}
.lsb8{letter-spacing:-0.200800px;}
.ls39{letter-spacing:-0.200000px;}
.ls17{letter-spacing:-0.199600px;}
.ls27{letter-spacing:-0.198800px;}
.ls4d{letter-spacing:-0.198400px;}
.ls44{letter-spacing:-0.198000px;}
.ls1be{letter-spacing:-0.197200px;}
.ls121{letter-spacing:-0.196800px;}
.ls31{letter-spacing:-0.196000px;}
.lsd0{letter-spacing:-0.194400px;}
.ls14a{letter-spacing:-0.193200px;}
.lsb7{letter-spacing:-0.192800px;}
.ls19d{letter-spacing:-0.192000px;}
.lsc0{letter-spacing:-0.190400px;}
.ls9f{letter-spacing:-0.190000px;}
.ls109{letter-spacing:-0.189600px;}
.ls6e{letter-spacing:-0.188000px;}
.lsb2{letter-spacing:-0.187200px;}
.lsa6{letter-spacing:-0.186800px;}
.lsad{letter-spacing:-0.184800px;}
.lsaf{letter-spacing:-0.183600px;}
.ls139{letter-spacing:-0.180000px;}
.ls18{letter-spacing:-0.178400px;}
.lsea{letter-spacing:-0.176800px;}
.ls19{letter-spacing:-0.176000px;}
.lsf3{letter-spacing:-0.172800px;}
.ls19f{letter-spacing:-0.172400px;}
.ls1b{letter-spacing:-0.171600px;}
.ls74{letter-spacing:-0.170800px;}
.ls12b{letter-spacing:-0.167200px;}
.ls6c{letter-spacing:-0.165200px;}
.ls34{letter-spacing:-0.164000px;}
.ls16e{letter-spacing:-0.162400px;}
.ls10f{letter-spacing:-0.160800px;}
.ls1a1{letter-spacing:-0.159200px;}
.ls63{letter-spacing:-0.158800px;}
.ls16c{letter-spacing:-0.158400px;}
.ls14e{letter-spacing:-0.156800px;}
.ls149{letter-spacing:-0.155600px;}
.ls175{letter-spacing:-0.153600px;}
.ls35{letter-spacing:-0.152800px;}
.ls9{letter-spacing:-0.152400px;}
.ls12{letter-spacing:-0.151200px;}
.ls6b{letter-spacing:-0.148800px;}
.ls13e{letter-spacing:-0.144400px;}
.lsfe{letter-spacing:-0.144000px;}
.ls152{letter-spacing:-0.143200px;}
.ls10a{letter-spacing:-0.141200px;}
.ls1ab{letter-spacing:-0.140800px;}
.ls12c{letter-spacing:-0.140400px;}
.ls180{letter-spacing:-0.139200px;}
.ls1fd{letter-spacing:-0.137600px;}
.ls111{letter-spacing:-0.135200px;}
.ls7a{letter-spacing:-0.134000px;}
.ls12d{letter-spacing:-0.133600px;}
.ls18e{letter-spacing:-0.133200px;}
.ls42{letter-spacing:-0.126800px;}
.ls13a{letter-spacing:-0.125600px;}
.ls15d{letter-spacing:-0.122400px;}
.ls59{letter-spacing:-0.121600px;}
.ls1d4{letter-spacing:-0.120000px;}
.ls103{letter-spacing:-0.117200px;}
.ls9d{letter-spacing:-0.115200px;}
.lsd5{letter-spacing:-0.113200px;}
.lsb{letter-spacing:-0.107600px;}
.ls72{letter-spacing:-0.106400px;}
.lsa7{letter-spacing:-0.102800px;}
.ls115{letter-spacing:-0.101200px;}
.lsbe{letter-spacing:-0.098400px;}
.ls164{letter-spacing:-0.098000px;}
.ls3d{letter-spacing:-0.096000px;}
.ls161{letter-spacing:-0.094400px;}
.ls210{letter-spacing:-0.090800px;}
.lsa4{letter-spacing:-0.088400px;}
.ls197{letter-spacing:-0.084000px;}
.ls1e4{letter-spacing:-0.083600px;}
.lsed{letter-spacing:-0.080800px;}
.ls1f4{letter-spacing:-0.077600px;}
.ls135{letter-spacing:-0.076800px;}
.ls1d6{letter-spacing:-0.072000px;}
.ls99{letter-spacing:-0.071200px;}
.ls2d{letter-spacing:-0.065200px;}
.ls104{letter-spacing:-0.064000px;}
.ls1f7{letter-spacing:-0.063200px;}
.ls20e{letter-spacing:-0.062000px;}
.ls80{letter-spacing:-0.061600px;}
.lse2{letter-spacing:-0.060000px;}
.ls10e{letter-spacing:-0.059600px;}
.ls91{letter-spacing:-0.057600px;}
.ls5{letter-spacing:-0.055600px;}
.ls2b{letter-spacing:-0.052000px;}
.ls2f{letter-spacing:-0.050000px;}
.ls192{letter-spacing:-0.048000px;}
.ls8d{letter-spacing:-0.045200px;}
.ls3f{letter-spacing:-0.044800px;}
.ls89{letter-spacing:-0.043600px;}
.ls19c{letter-spacing:-0.042800px;}
.ls1cc{letter-spacing:-0.040400px;}
.ls231{letter-spacing:-0.039600px;}
.ls93{letter-spacing:-0.038400px;}
.ls81{letter-spacing:-0.036400px;}
.ls12a{letter-spacing:-0.030800px;}
.ls188{letter-spacing:-0.026800px;}
.ls1b8{letter-spacing:-0.023200px;}
.ls21e{letter-spacing:-0.022800px;}
.ls242{letter-spacing:-0.017200px;}
.ls216{letter-spacing:-0.006400px;}
.ls7{letter-spacing:0.000000px;}
.ls229{letter-spacing:0.004000px;}
.ls1f1{letter-spacing:0.005600px;}
.ls1b0{letter-spacing:0.007600px;}
.ls196{letter-spacing:0.013600px;}
.ls21b{letter-spacing:0.014400px;}
.ls204{letter-spacing:0.016400px;}
.ls1ff{letter-spacing:0.017200px;}
.ls194{letter-spacing:0.024000px;}
.ls82{letter-spacing:0.024400px;}
.ls1cb{letter-spacing:0.024800px;}
.ls219{letter-spacing:0.026800px;}
.ls1e3{letter-spacing:0.030400px;}
.ls1a8{letter-spacing:0.031600px;}
.ls1e1{letter-spacing:0.032000px;}
.ls3b{letter-spacing:0.034400px;}
.ls1f2{letter-spacing:0.034800px;}
.ls221{letter-spacing:0.037600px;}
.ls209{letter-spacing:0.039200px;}
.ls151{letter-spacing:0.039600px;}
.ls23f{letter-spacing:0.041200px;}
.ls214{letter-spacing:0.041600px;}
.ls184{letter-spacing:0.042400px;}
.ls1d3{letter-spacing:0.042800px;}
.ls239{letter-spacing:0.046400px;}
.ls1db{letter-spacing:0.048000px;}
.ls202{letter-spacing:0.053200px;}
.ls228{letter-spacing:0.054000px;}
.lsd2{letter-spacing:0.057600px;}
.ls144{letter-spacing:0.059200px;}
.ls1ce{letter-spacing:0.064000px;}
.ls237{letter-spacing:0.064800px;}
.ls23a{letter-spacing:0.066800px;}
.ls1eb{letter-spacing:0.068000px;}
.ls182{letter-spacing:0.071200px;}
.ls1d1{letter-spacing:0.072000px;}
.ls224{letter-spacing:0.075200px;}
.ls238{letter-spacing:0.081200px;}
.ls200{letter-spacing:0.089600px;}
.ls1f6{letter-spacing:0.090400px;}
.ls1f5{letter-spacing:0.091600px;}
.ls208{letter-spacing:0.094000px;}
.ls1e6{letter-spacing:0.094800px;}
.ls1e0{letter-spacing:0.096000px;}
.ls241{letter-spacing:0.097200px;}
.ls21a{letter-spacing:0.098000px;}
.ls23d{letter-spacing:0.098800px;}
.ls222{letter-spacing:0.099200px;}
.ls207{letter-spacing:0.102400px;}
.ls217{letter-spacing:0.103200px;}
.ls1fe{letter-spacing:0.106400px;}
.ls21d{letter-spacing:0.126800px;}
.ls1dc{letter-spacing:0.128000px;}
.ls1a2{letter-spacing:0.130800px;}
.ls95{letter-spacing:0.132000px;}
.ls22f{letter-spacing:0.134000px;}
.ls1d9{letter-spacing:0.134400px;}
.ls20a{letter-spacing:0.138400px;}
.ls22d{letter-spacing:0.142800px;}
.ls223{letter-spacing:0.144400px;}
.ls1fb{letter-spacing:0.148000px;}
.ls22b{letter-spacing:0.151600px;}
.ls1d7{letter-spacing:0.160000px;}
.ls240{letter-spacing:0.161200px;}
.ls1de{letter-spacing:0.164400px;}
.ls1fa{letter-spacing:0.171200px;}
.ls213{letter-spacing:0.173600px;}
.ls1a6{letter-spacing:0.185200px;}
.ls1f8{letter-spacing:0.189200px;}
.ls13c{letter-spacing:0.190000px;}
.ls22c{letter-spacing:0.191200px;}
.ls18f{letter-spacing:0.192000px;}
.ls22e{letter-spacing:0.194800px;}
.ls1ea{letter-spacing:0.196000px;}
.ls218{letter-spacing:0.200000px;}
.ls232{letter-spacing:0.207600px;}
.ls211{letter-spacing:0.228400px;}
.ls20d{letter-spacing:0.229200px;}
.ls1b3{letter-spacing:0.242000px;}
.ls236{letter-spacing:0.242800px;}
.ls20c{letter-spacing:0.252000px;}
.ls206{letter-spacing:0.307600px;}
.ls1ec{letter-spacing:0.313600px;}
.ls234{letter-spacing:0.326400px;}
.ls23b{letter-spacing:0.330400px;}
.ls1ee{letter-spacing:0.333200px;}
.ls220{letter-spacing:0.341600px;}
.ls11d{letter-spacing:0.345600px;}
.ls1b5{letter-spacing:0.366000px;}
.ls226{letter-spacing:0.367600px;}
.ls97{letter-spacing:0.372400px;}
.ls23e{letter-spacing:0.416800px;}
.ls191{letter-spacing:0.432000px;}
.ls8b{letter-spacing:0.460800px;}
.ls15c{letter-spacing:0.571200px;}
.ls1e8{letter-spacing:0.595200px;}
.lseb{letter-spacing:0.614400px;}
.ls1a4{letter-spacing:0.844800px;}
.ls1bb{letter-spacing:0.994400px;}
.ls1b9{letter-spacing:1.036800px;}
.ls1bd{letter-spacing:1.082800px;}
.ls1c5{letter-spacing:1.311600px;}
.ls1c3{letter-spacing:1.331200px;}
.ls1c2{letter-spacing:1.368400px;}
.ls2e{letter-spacing:5.018800px;}
.ls13d{letter-spacing:5.042000px;}
.ls142{letter-spacing:5.145600px;}
.ls13f{letter-spacing:5.168800px;}
.ls2a{letter-spacing:5.176400px;}
.ls2c{letter-spacing:5.195600px;}
.ls1b1{letter-spacing:5.199200px;}
.lsbf{letter-spacing:5.284000px;}
.ls1ca{letter-spacing:5.322400px;}
.ls30{letter-spacing:5.356800px;}
.ls14c{letter-spacing:5.399200px;}
.ls28{letter-spacing:5.614000px;}
.ls16f{letter-spacing:5.710000px;}
.ls14f{letter-spacing:5.729200px;}
.ls141{letter-spacing:5.794400px;}
.ls1c9{letter-spacing:5.802400px;}
.ls1bf{letter-spacing:5.957600px;}
.ls6d{letter-spacing:5.978800px;}
.ls32{letter-spacing:6.002000px;}
.ls14d{letter-spacing:6.034400px;}
.ls147{letter-spacing:6.100000px;}
.ls9a{letter-spacing:6.105600px;}
.ls1{letter-spacing:6.128800px;}
.ls78{letter-spacing:6.155600px;}
.ls73{letter-spacing:6.159200px;}
.ls66{letter-spacing:6.244000px;}
.ls16a{letter-spacing:6.309200px;}
.ls6a{letter-spacing:6.316800px;}
.ls71{letter-spacing:6.359200px;}
.ls26{letter-spacing:6.397600px;}
.lsbc{letter-spacing:6.570400px;}
.ls75{letter-spacing:6.574000px;}
.ls7b{letter-spacing:6.689200px;}
.ls62{letter-spacing:6.754400px;}
.ls1fc{letter-spacing:6.827600px;}
.ls1a3{letter-spacing:6.879200px;}
.ls60{letter-spacing:6.938800px;}
.ls1a5{letter-spacing:6.948400px;}
.ls5c{letter-spacing:6.962000px;}
.ls212{letter-spacing:7.050400px;}
.ls5e{letter-spacing:7.065600px;}
.ls20b{letter-spacing:7.077200px;}
.lsd3{letter-spacing:7.088800px;}
.ls7f{letter-spacing:7.115600px;}
.ls6f{letter-spacing:7.119200px;}
.ls1f9{letter-spacing:7.148000px;}
.lscf{letter-spacing:7.204000px;}
.ls235{letter-spacing:7.206800px;}
.ls1ed{letter-spacing:7.226800px;}
.ls153{letter-spacing:7.276800px;}
.ls5a{letter-spacing:7.357600px;}
.ls1e9{letter-spacing:7.367200px;}
.ls21c{letter-spacing:7.492000px;}
.ls157{letter-spacing:7.534000px;}
.ls1a7{letter-spacing:7.564800px;}
.ls1ef{letter-spacing:7.574400px;}
.ls23c{letter-spacing:7.616800px;}
.ls154{letter-spacing:7.649200px;}
.ls205{letter-spacing:7.787600px;}
.ls1e7{letter-spacing:7.839200px;}
.ls9c{letter-spacing:7.898800px;}
.ls1e5{letter-spacing:7.908400px;}
.lsa8{letter-spacing:7.922000px;}
.ls233{letter-spacing:7.960400px;}
.ls21f{letter-spacing:8.006400px;}
.ls230{letter-spacing:8.010400px;}
.ls9e{letter-spacing:8.025600px;}
.ls227{letter-spacing:8.037200px;}
.lsef{letter-spacing:8.048800px;}
.ls129{letter-spacing:8.056400px;}
.ls120{letter-spacing:8.079200px;}
.ls22a{letter-spacing:8.108000px;}
.lsdb{letter-spacing:8.164000px;}
.ls20f{letter-spacing:8.166800px;}
.ls1f3{letter-spacing:8.186800px;}
.lsf2{letter-spacing:8.236800px;}
.ls1f0{letter-spacing:8.275200px;}
.lsf1{letter-spacing:8.279200px;}
.lsa3{letter-spacing:8.317600px;}
.ls201{letter-spacing:8.327200px;}
.ls126{letter-spacing:8.482400px;}
.lsa0{letter-spacing:8.494000px;}
.ls225{letter-spacing:8.524800px;}
.ls215{letter-spacing:8.534400px;}
.lsd9{letter-spacing:8.609200px;}
.lsd6{letter-spacing:8.674400px;}
.lsb0{letter-spacing:8.724400px;}
.lsae{letter-spacing:8.858800px;}
.lsc{letter-spacing:8.882000px;}
.lsa5{letter-spacing:8.985600px;}
.ls138{letter-spacing:8.991200px;}
.ls8{letter-spacing:9.008800px;}
.ls4{letter-spacing:9.016400px;}
.ls15{letter-spacing:9.035600px;}
.ls6{letter-spacing:9.039200px;}
.ls176{letter-spacing:9.050800px;}
.lsa{letter-spacing:9.124000px;}
.ls22{letter-spacing:9.196800px;}
.ls1e{letter-spacing:9.239200px;}
.lsb1{letter-spacing:9.277600px;}
.ls18d{letter-spacing:9.319600px;}
.ls183{letter-spacing:9.354400px;}
.ls189{letter-spacing:9.373600px;}
.ls13{letter-spacing:9.394400px;}
.ls4e{letter-spacing:9.454000px;}
.ls162{letter-spacing:9.550000px;}
.lsc9{letter-spacing:9.569200px;}
.lse{letter-spacing:9.634400px;}
.ls186{letter-spacing:9.792000px;}
.ls1a{letter-spacing:9.818800px;}
.ls10{letter-spacing:9.842000px;}
.ls178{letter-spacing:9.895600px;}
.ls17c{letter-spacing:9.914800px;}
.ls20{letter-spacing:9.945600px;}
.ls4c{letter-spacing:9.968800px;}
.lsba{letter-spacing:9.976400px;}
.ls56{letter-spacing:9.995600px;}
.ls50{letter-spacing:9.999200px;}
.ls177{letter-spacing:10.064800px;}
.lsc8{letter-spacing:10.084000px;}
.ls48{letter-spacing:10.156800px;}
.lsb9{letter-spacing:10.199200px;}
.lscb{letter-spacing:10.237600px;}
.ls17f{letter-spacing:10.314400px;}
.ls18b{letter-spacing:10.479200px;}
.ls4a{letter-spacing:10.529200px;}
.ls17d{letter-spacing:10.533200px;}
.ls174{letter-spacing:10.583200px;}
.lsb5{letter-spacing:10.594400px;}
.ls17a{letter-spacing:10.602400px;}
.ls10c{letter-spacing:10.778800px;}
.lsb6{letter-spacing:10.802000px;}
.lsb4{letter-spacing:10.905600px;}
.ls1aa{letter-spacing:10.959200px;}
.ls112{letter-spacing:11.159200px;}
.ls114{letter-spacing:11.489200px;}
.ls113{letter-spacing:11.762000px;}
.ls116{letter-spacing:11.888800px;}
.ls11b{letter-spacing:11.919200px;}
.ls117{letter-spacing:12.076800px;}
.ls132{letter-spacing:12.119200px;}
.ls119{letter-spacing:12.157600px;}
.ls1d8{letter-spacing:12.480000px;}
.ls1da{letter-spacing:12.576000px;}
.ls1d0{letter-spacing:12.768000px;}
.ls195{letter-spacing:12.864000px;}
.ls131{letter-spacing:12.875600px;}
.ls1dd{letter-spacing:12.960000px;}
.ls1cf{letter-spacing:13.152000px;}
.lse7{letter-spacing:13.409200px;}
.ls193{letter-spacing:13.440000px;}
.lse3{letter-spacing:13.474400px;}
.ls1cd{letter-spacing:13.536000px;}
.ls1df{letter-spacing:13.632000px;}
.lse4{letter-spacing:13.682000px;}
.lse1{letter-spacing:13.808800px;}
.ls1d5{letter-spacing:13.824000px;}
.lse6{letter-spacing:13.924000px;}
.lsdd{letter-spacing:14.077600px;}
.lsde{letter-spacing:14.254000px;}
.lsdf{letter-spacing:14.642000px;}
.lsfd{letter-spacing:15.198800px;}
.lsff{letter-spacing:15.210400px;}
.ls203{letter-spacing:15.467600px;}
.lsf4{letter-spacing:15.728800px;}
.lsf5{letter-spacing:15.959200px;}
.ls101{letter-spacing:15.974400px;}
.lsf7{letter-spacing:15.997600px;}
.lsf9{letter-spacing:16.158800px;}
.ls3a{letter-spacing:16.562000px;}
.ls3e{letter-spacing:16.715600px;}
.ls45{letter-spacing:17.074400px;}
.ls8a{letter-spacing:17.134000px;}
.ls3c{letter-spacing:17.230000px;}
.ls38{letter-spacing:17.522000px;}
.ls40{letter-spacing:17.625600px;}
.ls83{letter-spacing:17.675600px;}
.ls84{letter-spacing:17.679200px;}
.ls87{letter-spacing:17.836800px;}
.ls43{letter-spacing:17.879200px;}
.ls36{letter-spacing:17.917600px;}
.ls86{letter-spacing:18.209200px;}
.ls190{letter-spacing:21.120000px;}
.ls1ac{letter-spacing:21.488800px;}
.ls1af{letter-spacing:21.519200px;}
.ls1ad{letter-spacing:21.676800px;}
.ls1ae{letter-spacing:22.479200px;}
.ls94{letter-spacing:29.042000px;}
.ls96{letter-spacing:29.199200px;}
.ls8f{letter-spacing:29.356800px;}
.ls1b4{letter-spacing:29.456800px;}
.ls1b6{letter-spacing:29.529600px;}
.ls8e{letter-spacing:30.055600px;}
.ls92{letter-spacing:30.105600px;}
.ls1b7{letter-spacing:30.128800px;}
.ls90{letter-spacing:30.159200px;}
.ls1ba{letter-spacing:30.244000px;}
.ls1bc{letter-spacing:31.119200px;}
.ls1c4{letter-spacing:31.276800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:7.678000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.840000px;}
.fs0{font-size:36.480000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.680000px;}
.fs1{font-size:96.000000px;}
.y49{bottom:63.240605px;}
.y48{bottom:85.991798px;}
.y0{bottom:129.341176px;}
.y2f{bottom:136.121546px;}
.y54{bottom:148.846790px;}
.y2e{bottom:153.474151px;}
.y53{bottom:162.343261px;}
.y2d{bottom:170.826756px;}
.y52{bottom:175.839731px;}
.y51{bottom:188.950588px;}
.y50{bottom:202.447059px;}
.y4f{bottom:215.943529px;}
.y2c{bottom:222.498958px;}
.y2b{bottom:239.465950px;}
.y4e{bottom:242.550857px;}
.y4d{bottom:256.047328px;}
.y2a{bottom:256.818555px;}
.y4c{bottom:269.543798px;}
.y29{bottom:273.785546px;}
.y4b{bottom:282.654655px;}
.y4a{bottom:296.151126px;}
.y28{bottom:302.706555px;}
.y27{bottom:319.673546px;}
.y26{bottom:337.026151px;}
.y47{bottom:337.411765px;}
.y25{bottom:354.378756px;}
.y46{bottom:354.764370px;}
.y3b{bottom:357.849277px;}
.y24{bottom:382.914151px;}
.y3c{bottom:391.783261px;}
.y23{bottom:400.266756px;}
.y3a{bottom:405.665345px;}
.y45{bottom:406.436571px;}
.y22{bottom:428.802151px;}
.y44{bottom:440.756168px;}
.y21{bottom:446.154756px;}
.y39{bottom:457.723160px;}
.y20{bottom:463.507361px;}
.y1f{bottom:480.474353px;}
.y38{bottom:492.042756px;}
.y43{bottom:492.428370px;}
.y1e{bottom:497.826958px;}
.y1d{bottom:514.793950px;}
.y37{bottom:526.362353px;}
.y42{bottom:526.747966px;}
.y1c{bottom:532.146555px;}
.y1b{bottom:549.499160px;}
.y41{bottom:561.067563px;}
.y1a{bottom:566.466151px;}
.y40{bottom:578.420168px;}
.y19{bottom:595.387160px;}
.y3f{bottom:595.772773px;}
.y18{bottom:612.354151px;}
.y17{bottom:629.706756px;}
.y3e{bottom:630.092370px;}
.y16{bottom:647.059361px;}
.y3d{bottom:647.444975px;}
.y15{bottom:664.026353px;}
.y36{bottom:664.411966px;}
.y14{bottom:681.378958px;}
.y35{bottom:693.718588px;}
.y13{bottom:698.731563px;}
.y12{bottom:715.698555px;}
.y11{bottom:733.051160px;}
.y34{bottom:744.233950px;}
.y10{bottom:750.403765px;}
.yf{bottom:767.370756px;}
.ye{bottom:784.723361px;}
.yd{bottom:802.075966px;}
.yc{bottom:819.042958px;}
.yb{bottom:836.395563px;}
.ya{bottom:853.362555px;}
.y9{bottom:870.715160px;}
.y8{bottom:899.636168px;}
.y7{bottom:916.603160px;}
.y6{bottom:933.955765px;}
.y5{bottom:962.491160px;}
.y4{bottom:991.412168px;}
.y3{bottom:1008.379160px;}
.y2{bottom:1025.731765px;}
.y1{bottom:1060.051361px;}
.y33{bottom:1074.319059px;}
.y32{bottom:1075.475899px;}
.y31{bottom:1107.867429px;}
.y30{bottom:1141.030185px;}
.h6{height:20.390625px;}
.h2{height:26.718750px;}
.h4{height:35.156250px;}
.h5{height:40.781250px;}
.h3{height:67.642663px;}
.h1{height:1166.480672px;}
.h0{height:1352.860504px;}
.w1{width:477.196639px;}
.w0{width:956.000000px;}
.x1{left:64.783059px;}
.x13{left:107.971765px;}
.x2{left:126.481210px;}
.x3{left:146.918723px;}
.x14{left:169.669916px;}
.x4{left:176.996571px;}
.x6{left:348.208941px;}
.x5{left:412.220773px;}
.x0{left:420.157983px;}
.x11{left:537.545143px;}
.xa{left:544.100571px;}
.x17{left:551.427227px;}
.x16{left:552.969681px;}
.x18{left:554.126521px;}
.x19{left:555.283361px;}
.x1a{left:562.995630px;}
.x15{left:571.479126px;}
.x1b{left:573.792807px;}
.xc{left:588.060504px;}
.xe{left:593.459092px;}
.x10{left:603.099429px;}
.xf{left:624.308168px;}
.xd{left:632.406050px;}
.xb{left:643.588840px;}
.x7{left:648.216202px;}
.x9{left:651.686723px;}
.x12{left:701.045244px;}
.x8{left:841.408538px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4b{letter-spacing:-0.768106pt;}
.ls15e{letter-spacing:-0.616742pt;}
.lscc{letter-spacing:-0.615082pt;}
.ls145{letter-spacing:-0.599149pt;}
.ls25{letter-spacing:-0.595830pt;}
.ls171{letter-spacing:-0.570271pt;}
.lsfb{letter-spacing:-0.518488pt;}
.lsf8{letter-spacing:-0.517824pt;}
.ls61{letter-spacing:-0.509858pt;}
.ls110{letter-spacing:-0.508862pt;}
.ls107{letter-spacing:-0.495584pt;}
.ls64{letter-spacing:-0.487618pt;}
.lsce{letter-spacing:-0.465378pt;}
.ls70{letter-spacing:-0.447785pt;}
.ls21{letter-spacing:-0.439819pt;}
.ls173{letter-spacing:-0.427869pt;}
.ls4f{letter-spacing:-0.414259pt;}
.ls77{letter-spacing:-0.405629pt;}
.ls166{letter-spacing:-0.399986pt;}
.ls57{letter-spacing:-0.396667pt;}
.ls54{letter-spacing:-0.395007pt;}
.ls1c1{letter-spacing:-0.377746pt;}
.ls137{letter-spacing:-0.377082pt;}
.lsfa{letter-spacing:-0.376086pt;}
.lsbb{letter-spacing:-0.367124pt;}
.ls17e{letter-spacing:-0.366460pt;}
.ls19e{letter-spacing:-0.358494pt;}
.ls123{letter-spacing:-0.354842pt;}
.ls155{letter-spacing:-0.351523pt;}
.lsc1{letter-spacing:-0.344220pt;}
.ls53{letter-spacing:-0.343225pt;}
.ls18c{letter-spacing:-0.339241pt;}
.ls49{letter-spacing:-0.336918pt;}
.lsca{letter-spacing:-0.336254pt;}
.lsd4{letter-spacing:-0.335258pt;}
.ls140{letter-spacing:-0.334594pt;}
.ls1b2{letter-spacing:-0.332934pt;}
.ls179{letter-spacing:-0.326628pt;}
.lsc2{letter-spacing:-0.325964pt;}
.ls17b{letter-spacing:-0.323308pt;}
.lsf0{letter-spacing:-0.320321pt;}
.ls19b{letter-spacing:-0.319657pt;}
.ls1e2{letter-spacing:-0.318661pt;}
.ls1c8{letter-spacing:-0.317997pt;}
.lse9{letter-spacing:-0.316669pt;}
.ls1d{letter-spacing:-0.316006pt;}
.ls7c{letter-spacing:-0.315342pt;}
.ls14{letter-spacing:-0.310695pt;}
.ls12e{letter-spacing:-0.310031pt;}
.ls1c6{letter-spacing:-0.309035pt;}
.ls52{letter-spacing:-0.302064pt;}
.ls156{letter-spacing:-0.301732pt;}
.ls199{letter-spacing:-0.301400pt;}
.ls181{letter-spacing:-0.300736pt;}
.ls130{letter-spacing:-0.298081pt;}
.ls172{letter-spacing:-0.296421pt;}
.lsc4{letter-spacing:-0.293102pt;}
.lsd{letter-spacing:-0.290114pt;}
.ls1c7{letter-spacing:-0.288123pt;}
.ls24{letter-spacing:-0.286795pt;}
.ls124{letter-spacing:-0.284471pt;}
.ls160{letter-spacing:-0.283476pt;}
.lsc6{letter-spacing:-0.277169pt;}
.ls23{letter-spacing:-0.276173pt;}
.ls7d{letter-spacing:-0.275177pt;}
.ls33{letter-spacing:-0.274513pt;}
.ls11{letter-spacing:-0.271858pt;}
.ls118{letter-spacing:-0.271526pt;}
.ls0{letter-spacing:-0.270862pt;}
.ls58{letter-spacing:-0.270198pt;}
.lsa2{letter-spacing:-0.268538pt;}
.ls198{letter-spacing:-0.267543pt;}
.ls2{letter-spacing:-0.266879pt;}
.lsfc{letter-spacing:-0.264555pt;}
.ls19a{letter-spacing:-0.263891pt;}
.ls14b{letter-spacing:-0.263559pt;}
.ls102{letter-spacing:-0.262563pt;}
.ls15b{letter-spacing:-0.261568pt;}
.ls5f{letter-spacing:-0.260572pt;}
.ls146{letter-spacing:-0.258580pt;}
.ls68{letter-spacing:-0.258248pt;}
.ls133{letter-spacing:-0.256257pt;}
.ls185{letter-spacing:-0.255925pt;}
.ls46{letter-spacing:-0.255593pt;}
.ls10b{letter-spacing:-0.254929pt;}
.ls1c0{letter-spacing:-0.254265pt;}
.ls167{letter-spacing:-0.253933pt;}
.ls3{letter-spacing:-0.253269pt;}
.ls187{letter-spacing:-0.252937pt;}
.ls11e{letter-spacing:-0.252605pt;}
.ls47{letter-spacing:-0.251609pt;}
.lsac{letter-spacing:-0.250282pt;}
.ls5b{letter-spacing:-0.248622pt;}
.ls15f{letter-spacing:-0.247294pt;}
.ls128{letter-spacing:-0.246298pt;}
.ls100{letter-spacing:-0.245303pt;}
.ls150{letter-spacing:-0.242315pt;}
.lse5{letter-spacing:-0.240656pt;}
.ls69{letter-spacing:-0.239992pt;}
.ls1d2{letter-spacing:-0.238996pt;}
.ls51{letter-spacing:-0.238332pt;}
.lsa9{letter-spacing:-0.237668pt;}
.lsf{letter-spacing:-0.235676pt;}
.lsc7{letter-spacing:-0.235344pt;}
.ls16{letter-spacing:-0.235013pt;}
.ls158{letter-spacing:-0.234681pt;}
.ls127{letter-spacing:-0.233353pt;}
.ls76{letter-spacing:-0.233021pt;}
.lsdc{letter-spacing:-0.232689pt;}
.lsd7{letter-spacing:-0.230697pt;}
.lsf6{letter-spacing:-0.228374pt;}
.lsd1{letter-spacing:-0.227378pt;}
.lsaa{letter-spacing:-0.226382pt;}
.ls9b{letter-spacing:-0.223063pt;}
.ls1a9{letter-spacing:-0.221735pt;}
.lsb3{letter-spacing:-0.221071pt;}
.ls16b{letter-spacing:-0.219743pt;}
.lsec{letter-spacing:-0.219411pt;}
.ls169{letter-spacing:-0.218748pt;}
.ls134{letter-spacing:-0.218416pt;}
.ls18a{letter-spacing:-0.217088pt;}
.lse0{letter-spacing:-0.216756pt;}
.lsee{letter-spacing:-0.216092pt;}
.ls136{letter-spacing:-0.215760pt;}
.ls163{letter-spacing:-0.215428pt;}
.lsbd{letter-spacing:-0.213105pt;}
.ls10d{letter-spacing:-0.211113pt;}
.ls105{letter-spacing:-0.209453pt;}
.ls170{letter-spacing:-0.209121pt;}
.ls55{letter-spacing:-0.208789pt;}
.ls11a{letter-spacing:-0.208126pt;}
.ls1c{letter-spacing:-0.207794pt;}
.ls148{letter-spacing:-0.207462pt;}
.ls7e{letter-spacing:-0.206134pt;}
.ls88{letter-spacing:-0.205802pt;}
.ls1a0{letter-spacing:-0.202483pt;}
.lsab{letter-spacing:-0.202151pt;}
.ls79{letter-spacing:-0.198831pt;}
.ls5d{letter-spacing:-0.198167pt;}
.lsc3{letter-spacing:-0.197503pt;}
.ls12f{letter-spacing:-0.194848pt;}
.lsc5{letter-spacing:-0.191861pt;}
.ls159{letter-spacing:-0.191529pt;}
.ls15a{letter-spacing:-0.191197pt;}
.ls41{letter-spacing:-0.190533pt;}
.ls1f{letter-spacing:-0.188873pt;}
.ls143{letter-spacing:-0.188541pt;}
.ls125{letter-spacing:-0.187877pt;}
.lsd8{letter-spacing:-0.185554pt;}
.ls98{letter-spacing:-0.185222pt;}
.lse8{letter-spacing:-0.184890pt;}
.ls165{letter-spacing:-0.182898pt;}
.ls11f{letter-spacing:-0.181570pt;}
.ls16d{letter-spacing:-0.178915pt;}
.ls168{letter-spacing:-0.178583pt;}
.ls13b{letter-spacing:-0.177919pt;}
.ls122{letter-spacing:-0.176923pt;}
.lsa1{letter-spacing:-0.176591pt;}
.ls85{letter-spacing:-0.176259pt;}
.ls37{letter-spacing:-0.175927pt;}
.ls29{letter-spacing:-0.174600pt;}
.lsda{letter-spacing:-0.174268pt;}
.ls67{letter-spacing:-0.173936pt;}
.ls108{letter-spacing:-0.173604pt;}
.ls106{letter-spacing:-0.171944pt;}
.lscd{letter-spacing:-0.171280pt;}
.ls8c{letter-spacing:-0.170285pt;}
.ls11c{letter-spacing:-0.169621pt;}
.ls65{letter-spacing:-0.167629pt;}
.lsb8{letter-spacing:-0.166633pt;}
.ls39{letter-spacing:-0.165969pt;}
.ls17{letter-spacing:-0.165637pt;}
.ls27{letter-spacing:-0.164974pt;}
.ls4d{letter-spacing:-0.164642pt;}
.ls44{letter-spacing:-0.164310pt;}
.ls1be{letter-spacing:-0.163646pt;}
.ls121{letter-spacing:-0.163314pt;}
.ls31{letter-spacing:-0.162650pt;}
.lsd0{letter-spacing:-0.161322pt;}
.ls14a{letter-spacing:-0.160326pt;}
.lsb7{letter-spacing:-0.159994pt;}
.ls19d{letter-spacing:-0.159331pt;}
.lsc0{letter-spacing:-0.158003pt;}
.ls9f{letter-spacing:-0.157671pt;}
.ls109{letter-spacing:-0.157339pt;}
.ls6e{letter-spacing:-0.156011pt;}
.lsb2{letter-spacing:-0.155347pt;}
.lsa6{letter-spacing:-0.155015pt;}
.lsad{letter-spacing:-0.153356pt;}
.lsaf{letter-spacing:-0.152360pt;}
.ls139{letter-spacing:-0.149372pt;}
.ls18{letter-spacing:-0.148045pt;}
.lsea{letter-spacing:-0.146717pt;}
.ls19{letter-spacing:-0.146053pt;}
.lsf3{letter-spacing:-0.143397pt;}
.ls19f{letter-spacing:-0.143066pt;}
.ls1b{letter-spacing:-0.142402pt;}
.ls74{letter-spacing:-0.141738pt;}
.ls12b{letter-spacing:-0.138750pt;}
.ls6c{letter-spacing:-0.137091pt;}
.ls34{letter-spacing:-0.136095pt;}
.ls16e{letter-spacing:-0.134767pt;}
.ls10f{letter-spacing:-0.133439pt;}
.ls1a1{letter-spacing:-0.132112pt;}
.ls63{letter-spacing:-0.131780pt;}
.ls16c{letter-spacing:-0.131448pt;}
.ls14e{letter-spacing:-0.130120pt;}
.ls149{letter-spacing:-0.129124pt;}
.ls175{letter-spacing:-0.127464pt;}
.ls35{letter-spacing:-0.126801pt;}
.ls9{letter-spacing:-0.126469pt;}
.ls12{letter-spacing:-0.125473pt;}
.ls6b{letter-spacing:-0.123481pt;}
.ls13e{letter-spacing:-0.119830pt;}
.lsfe{letter-spacing:-0.119498pt;}
.ls152{letter-spacing:-0.118834pt;}
.ls10a{letter-spacing:-0.117174pt;}
.ls1ab{letter-spacing:-0.116842pt;}
.ls12c{letter-spacing:-0.116510pt;}
.ls180{letter-spacing:-0.115515pt;}
.ls1fd{letter-spacing:-0.114187pt;}
.ls111{letter-spacing:-0.112195pt;}
.ls7a{letter-spacing:-0.111199pt;}
.ls12d{letter-spacing:-0.110868pt;}
.ls18e{letter-spacing:-0.110536pt;}
.ls42{letter-spacing:-0.105225pt;}
.ls13a{letter-spacing:-0.104229pt;}
.ls15d{letter-spacing:-0.101573pt;}
.ls59{letter-spacing:-0.100909pt;}
.ls1d4{letter-spacing:-0.099582pt;}
.ls103{letter-spacing:-0.097258pt;}
.ls9d{letter-spacing:-0.095598pt;}
.lsd5{letter-spacing:-0.093939pt;}
.lsb{letter-spacing:-0.089291pt;}
.ls72{letter-spacing:-0.088296pt;}
.lsa7{letter-spacing:-0.085308pt;}
.ls115{letter-spacing:-0.083980pt;}
.lsbe{letter-spacing:-0.081657pt;}
.ls164{letter-spacing:-0.081325pt;}
.ls3d{letter-spacing:-0.079665pt;}
.ls161{letter-spacing:-0.078338pt;}
.ls210{letter-spacing:-0.075350pt;}
.lsa4{letter-spacing:-0.073358pt;}
.ls197{letter-spacing:-0.069707pt;}
.ls1e4{letter-spacing:-0.069375pt;}
.lsed{letter-spacing:-0.067052pt;}
.ls1f4{letter-spacing:-0.064396pt;}
.ls135{letter-spacing:-0.063732pt;}
.ls1d6{letter-spacing:-0.059749pt;}
.ls99{letter-spacing:-0.059085pt;}
.ls2d{letter-spacing:-0.054106pt;}
.ls104{letter-spacing:-0.053110pt;}
.ls1f7{letter-spacing:-0.052446pt;}
.ls20e{letter-spacing:-0.051450pt;}
.ls80{letter-spacing:-0.051119pt;}
.lse2{letter-spacing:-0.049791pt;}
.ls10e{letter-spacing:-0.049459pt;}
.ls91{letter-spacing:-0.047799pt;}
.ls5{letter-spacing:-0.046139pt;}
.ls2b{letter-spacing:-0.043152pt;}
.ls2f{letter-spacing:-0.041492pt;}
.ls192{letter-spacing:-0.039833pt;}
.ls8d{letter-spacing:-0.037509pt;}
.ls3f{letter-spacing:-0.037177pt;}
.ls89{letter-spacing:-0.036181pt;}
.ls19c{letter-spacing:-0.035517pt;}
.ls1cc{letter-spacing:-0.033526pt;}
.ls231{letter-spacing:-0.032862pt;}
.ls93{letter-spacing:-0.031866pt;}
.ls81{letter-spacing:-0.030206pt;}
.ls12a{letter-spacing:-0.025559pt;}
.ls188{letter-spacing:-0.022240pt;}
.ls1b8{letter-spacing:-0.019252pt;}
.ls21e{letter-spacing:-0.018921pt;}
.ls242{letter-spacing:-0.014273pt;}
.ls216{letter-spacing:-0.005311pt;}
.ls7{letter-spacing:0.000000pt;}
.ls229{letter-spacing:0.003319pt;}
.ls1f1{letter-spacing:0.004647pt;}
.ls1b0{letter-spacing:0.006307pt;}
.ls196{letter-spacing:0.011286pt;}
.ls21b{letter-spacing:0.011950pt;}
.ls204{letter-spacing:0.013609pt;}
.ls1ff{letter-spacing:0.014273pt;}
.ls194{letter-spacing:0.019916pt;}
.ls82{letter-spacing:0.020248pt;}
.ls1cb{letter-spacing:0.020580pt;}
.ls219{letter-spacing:0.022240pt;}
.ls1e3{letter-spacing:0.025227pt;}
.ls1a8{letter-spacing:0.026223pt;}
.ls1e1{letter-spacing:0.026555pt;}
.ls3b{letter-spacing:0.028547pt;}
.ls1f2{letter-spacing:0.028879pt;}
.ls221{letter-spacing:0.031202pt;}
.ls209{letter-spacing:0.032530pt;}
.ls151{letter-spacing:0.032862pt;}
.ls23f{letter-spacing:0.034190pt;}
.ls214{letter-spacing:0.034522pt;}
.ls184{letter-spacing:0.035185pt;}
.ls1d3{letter-spacing:0.035517pt;}
.ls239{letter-spacing:0.038505pt;}
.ls1db{letter-spacing:0.039833pt;}
.ls202{letter-spacing:0.044148pt;}
.ls228{letter-spacing:0.044812pt;}
.lsd2{letter-spacing:0.047799pt;}
.ls144{letter-spacing:0.049127pt;}
.ls1ce{letter-spacing:0.053110pt;}
.ls237{letter-spacing:0.053774pt;}
.ls23a{letter-spacing:0.055434pt;}
.ls1eb{letter-spacing:0.056430pt;}
.ls182{letter-spacing:0.059085pt;}
.ls1d1{letter-spacing:0.059749pt;}
.ls224{letter-spacing:0.062404pt;}
.ls238{letter-spacing:0.067384pt;}
.ls200{letter-spacing:0.074354pt;}
.ls1f6{letter-spacing:0.075018pt;}
.ls1f5{letter-spacing:0.076014pt;}
.ls208{letter-spacing:0.078006pt;}
.ls1e6{letter-spacing:0.078669pt;}
.ls1e0{letter-spacing:0.079665pt;}
.ls241{letter-spacing:0.080661pt;}
.ls21a{letter-spacing:0.081325pt;}
.ls23d{letter-spacing:0.081989pt;}
.ls222{letter-spacing:0.082321pt;}
.ls207{letter-spacing:0.084976pt;}
.ls217{letter-spacing:0.085640pt;}
.ls1fe{letter-spacing:0.088296pt;}
.ls21d{letter-spacing:0.105225pt;}
.ls1dc{letter-spacing:0.106220pt;}
.ls1a2{letter-spacing:0.108544pt;}
.ls95{letter-spacing:0.109540pt;}
.ls22f{letter-spacing:0.111199pt;}
.ls1d9{letter-spacing:0.111531pt;}
.ls20a{letter-spacing:0.114851pt;}
.ls22d{letter-spacing:0.118502pt;}
.ls223{letter-spacing:0.119830pt;}
.ls1fb{letter-spacing:0.122817pt;}
.ls22b{letter-spacing:0.125805pt;}
.ls1d7{letter-spacing:0.132775pt;}
.ls240{letter-spacing:0.133771pt;}
.ls1de{letter-spacing:0.136427pt;}
.ls1fa{letter-spacing:0.142070pt;}
.ls213{letter-spacing:0.144061pt;}
.ls1a6{letter-spacing:0.153688pt;}
.ls1f8{letter-spacing:0.157007pt;}
.ls13c{letter-spacing:0.157671pt;}
.ls22c{letter-spacing:0.158667pt;}
.ls18f{letter-spacing:0.159331pt;}
.ls22e{letter-spacing:0.161654pt;}
.ls1ea{letter-spacing:0.162650pt;}
.ls218{letter-spacing:0.165969pt;}
.ls232{letter-spacing:0.172276pt;}
.ls211{letter-spacing:0.189537pt;}
.ls20d{letter-spacing:0.190201pt;}
.ls1b3{letter-spacing:0.200823pt;}
.ls236{letter-spacing:0.201487pt;}
.ls20c{letter-spacing:0.209121pt;}
.ls206{letter-spacing:0.255261pt;}
.ls1ec{letter-spacing:0.260240pt;}
.ls234{letter-spacing:0.270862pt;}
.ls23b{letter-spacing:0.274181pt;}
.ls1ee{letter-spacing:0.276505pt;}
.ls220{letter-spacing:0.283476pt;}
.ls11d{letter-spacing:0.286795pt;}
.ls1b5{letter-spacing:0.303724pt;}
.ls226{letter-spacing:0.305052pt;}
.ls97{letter-spacing:0.309035pt;}
.ls23e{letter-spacing:0.345880pt;}
.ls191{letter-spacing:0.358494pt;}
.ls8b{letter-spacing:0.382393pt;}
.ls15c{letter-spacing:0.474008pt;}
.ls1e8{letter-spacing:0.493925pt;}
.lseb{letter-spacing:0.509858pt;}
.ls1a4{letter-spacing:0.701054pt;}
.ls1bb{letter-spacing:0.825199pt;}
.ls1b9{letter-spacing:0.860385pt;}
.ls1bd{letter-spacing:0.898558pt;}
.ls1c5{letter-spacing:1.088427pt;}
.ls1c3{letter-spacing:1.104692pt;}
.ls1c2{letter-spacing:1.135562pt;}
.ls2e{letter-spacing:4.164834pt;}
.ls13d{letter-spacing:4.184086pt;}
.ls142{letter-spacing:4.270059pt;}
.ls13f{letter-spacing:4.289311pt;}
.ls2a{letter-spacing:4.295618pt;}
.ls2c{letter-spacing:4.311551pt;}
.ls1b1{letter-spacing:4.314538pt;}
.lsbf{letter-spacing:4.384909pt;}
.ls1ca{letter-spacing:4.416775pt;}
.ls30{letter-spacing:4.445322pt;}
.ls14c{letter-spacing:4.480508pt;}
.ls28{letter-spacing:4.658759pt;}
.ls16f{letter-spacing:4.738424pt;}
.ls14f{letter-spacing:4.754357pt;}
.ls141{letter-spacing:4.808463pt;}
.ls1c9{letter-spacing:4.815102pt;}
.ls1bf{letter-spacing:4.943894pt;}
.ls6d{letter-spacing:4.961487pt;}
.ls32{letter-spacing:4.980739pt;}
.ls14d{letter-spacing:5.007626pt;}
.ls147{letter-spacing:5.062064pt;}
.ls9a{letter-spacing:5.066711pt;}
.ls1{letter-spacing:5.085964pt;}
.ls78{letter-spacing:5.108204pt;}
.ls73{letter-spacing:5.111191pt;}
.ls66{letter-spacing:5.181562pt;}
.ls16a{letter-spacing:5.235668pt;}
.ls6a{letter-spacing:5.241975pt;}
.ls71{letter-spacing:5.277160pt;}
.ls26{letter-spacing:5.309026pt;}
.lsbc{letter-spacing:5.452424pt;}
.ls75{letter-spacing:5.455411pt;}
.ls7b{letter-spacing:5.551010pt;}
.ls62{letter-spacing:5.605116pt;}
.ls1fc{letter-spacing:5.665861pt;}
.ls1a3{letter-spacing:5.708681pt;}
.ls60{letter-spacing:5.758139pt;}
.ls1a5{letter-spacing:5.766106pt;}
.ls5c{letter-spacing:5.777392pt;}
.ls212{letter-spacing:5.850750pt;}
.ls5e{letter-spacing:5.863364pt;}
.ls20b{letter-spacing:5.872990pt;}
.lsd3{letter-spacing:5.882616pt;}
.ls7f{letter-spacing:5.904856pt;}
.ls6f{letter-spacing:5.907844pt;}
.ls1f9{letter-spacing:5.931743pt;}
.lscf{letter-spacing:5.978215pt;}
.ls235{letter-spacing:5.980538pt;}
.ls1ed{letter-spacing:5.997135pt;}
.ls153{letter-spacing:6.038628pt;}
.ls5a{letter-spacing:6.105679pt;}
.ls1e9{letter-spacing:6.113646pt;}
.ls21c{letter-spacing:6.217211pt;}
.ls157{letter-spacing:6.252064pt;}
.ls1a7{letter-spacing:6.277623pt;}
.ls1ef{letter-spacing:6.285590pt;}
.ls23c{letter-spacing:6.320775pt;}
.ls154{letter-spacing:6.347662pt;}
.ls205{letter-spacing:6.462513pt;}
.ls1e7{letter-spacing:6.505333pt;}
.ls9c{letter-spacing:6.554792pt;}
.ls1e5{letter-spacing:6.562759pt;}
.lsa8{letter-spacing:6.574045pt;}
.ls233{letter-spacing:6.605911pt;}
.ls21f{letter-spacing:6.644084pt;}
.ls230{letter-spacing:6.647403pt;}
.ls9e{letter-spacing:6.660017pt;}
.ls227{letter-spacing:6.669643pt;}
.lsef{letter-spacing:6.679269pt;}
.ls129{letter-spacing:6.685576pt;}
.ls120{letter-spacing:6.704497pt;}
.ls22a{letter-spacing:6.728396pt;}
.lsdb{letter-spacing:6.774868pt;}
.ls20f{letter-spacing:6.777191pt;}
.ls1f3{letter-spacing:6.793788pt;}
.lsf2{letter-spacing:6.835280pt;}
.ls1f0{letter-spacing:6.867146pt;}
.lsf1{letter-spacing:6.870466pt;}
.lsa3{letter-spacing:6.902332pt;}
.ls201{letter-spacing:6.910298pt;}
.ls126{letter-spacing:7.039091pt;}
.lsa0{letter-spacing:7.048717pt;}
.ls225{letter-spacing:7.074276pt;}
.ls215{letter-spacing:7.082243pt;}
.lsd9{letter-spacing:7.144315pt;}
.lsd6{letter-spacing:7.198421pt;}
.lsb0{letter-spacing:7.239914pt;}
.lsae{letter-spacing:7.351445pt;}
.lsc{letter-spacing:7.370697pt;}
.lsa5{letter-spacing:7.456669pt;}
.ls138{letter-spacing:7.461317pt;}
.ls8{letter-spacing:7.475922pt;}
.ls4{letter-spacing:7.482229pt;}
.ls15{letter-spacing:7.498162pt;}
.ls6{letter-spacing:7.501149pt;}
.ls176{letter-spacing:7.510775pt;}
.lsa{letter-spacing:7.571520pt;}
.ls22{letter-spacing:7.631933pt;}
.ls1e{letter-spacing:7.667119pt;}
.lsb1{letter-spacing:7.698985pt;}
.ls18d{letter-spacing:7.733838pt;}
.ls183{letter-spacing:7.762717pt;}
.ls189{letter-spacing:7.778650pt;}
.ls13{letter-spacing:7.795911pt;}
.ls4e{letter-spacing:7.845370pt;}
.ls162{letter-spacing:7.925035pt;}
.lsc9{letter-spacing:7.940968pt;}
.lse{letter-spacing:7.995074pt;}
.ls186{letter-spacing:8.125858pt;}
.ls1a{letter-spacing:8.148098pt;}
.ls10{letter-spacing:8.167350pt;}
.ls178{letter-spacing:8.211830pt;}
.ls17c{letter-spacing:8.227763pt;}
.ls20{letter-spacing:8.253322pt;}
.ls4c{letter-spacing:8.272575pt;}
.lsba{letter-spacing:8.278881pt;}
.ls56{letter-spacing:8.294815pt;}
.ls50{letter-spacing:8.297802pt;}
.ls177{letter-spacing:8.352240pt;}
.lsc8{letter-spacing:8.368173pt;}
.ls48{letter-spacing:8.428586pt;}
.lsb9{letter-spacing:8.463771pt;}
.lscb{letter-spacing:8.495637pt;}
.ls17f{letter-spacing:8.559370pt;}
.ls18b{letter-spacing:8.696128pt;}
.ls4a{letter-spacing:8.737621pt;}
.ls17d{letter-spacing:8.740940pt;}
.ls174{letter-spacing:8.782432pt;}
.lsb5{letter-spacing:8.791727pt;}
.ls17a{letter-spacing:8.798365pt;}
.ls10c{letter-spacing:8.944750pt;}
.lsb6{letter-spacing:8.964003pt;}
.lsb4{letter-spacing:9.049975pt;}
.ls1aa{letter-spacing:9.094455pt;}
.ls112{letter-spacing:9.260424pt;}
.ls114{letter-spacing:9.534273pt;}
.ls113{letter-spacing:9.760656pt;}
.ls116{letter-spacing:9.865880pt;}
.ls11b{letter-spacing:9.891107pt;}
.ls117{letter-spacing:10.021891pt;}
.ls132{letter-spacing:10.057077pt;}
.ls119{letter-spacing:10.088943pt;}
.ls1d8{letter-spacing:10.356485pt;}
.ls1da{letter-spacing:10.436151pt;}
.ls1d0{letter-spacing:10.595481pt;}
.ls195{letter-spacing:10.675146pt;}
.ls131{letter-spacing:10.684773pt;}
.ls1dd{letter-spacing:10.754812pt;}
.ls1cf{letter-spacing:10.914142pt;}
.lse7{letter-spacing:11.127579pt;}
.ls193{letter-spacing:11.153138pt;}
.lse3{letter-spacing:11.181685pt;}
.ls1cd{letter-spacing:11.232803pt;}
.ls1df{letter-spacing:11.312469pt;}
.lse4{letter-spacing:11.353961pt;}
.lse1{letter-spacing:11.459185pt;}
.ls1d5{letter-spacing:11.471799pt;}
.lse6{letter-spacing:11.554784pt;}
.lsdd{letter-spacing:11.682248pt;}
.lsde{letter-spacing:11.828633pt;}
.lsdf{letter-spacing:12.150614pt;}
.lsfd{letter-spacing:12.612672pt;}
.lsff{letter-spacing:12.622298pt;}
.ls203{letter-spacing:12.835735pt;}
.lsf4{letter-spacing:13.052491pt;}
.lsf5{letter-spacing:13.243688pt;}
.ls101{letter-spacing:13.256301pt;}
.lsf7{letter-spacing:13.275554pt;}
.lsf9{letter-spacing:13.409325pt;}
.ls3a{letter-spacing:13.743919pt;}
.ls3e{letter-spacing:13.871384pt;}
.ls45{letter-spacing:14.169132pt;}
.ls8a{letter-spacing:14.218591pt;}
.ls3c{letter-spacing:14.298257pt;}
.ls38{letter-spacing:14.540572pt;}
.ls40{letter-spacing:14.626544pt;}
.ls83{letter-spacing:14.668036pt;}
.ls84{letter-spacing:14.671024pt;}
.ls87{letter-spacing:14.801808pt;}
.ls43{letter-spacing:14.836993pt;}
.ls36{letter-spacing:14.868859pt;}
.ls86{letter-spacing:15.110842pt;}
.ls190{letter-spacing:17.526360pt;}
.ls1ac{letter-spacing:17.832407pt;}
.ls1af{letter-spacing:17.857635pt;}
.ls1ad{letter-spacing:17.988418pt;}
.ls1ae{letter-spacing:18.654287pt;}
.ls94{letter-spacing:24.100404pt;}
.ls96{letter-spacing:24.230856pt;}
.ls8f{letter-spacing:24.361640pt;}
.ls1b4{letter-spacing:24.444625pt;}
.ls1b6{letter-spacing:24.505038pt;}
.ls8e{letter-spacing:24.941537pt;}
.ls92{letter-spacing:24.983029pt;}
.ls1b7{letter-spacing:25.002282pt;}
.ls90{letter-spacing:25.027509pt;}
.ls1ba{letter-spacing:25.097880pt;}
.ls1bc{letter-spacing:25.824162pt;}
.ls1c4{letter-spacing:25.954946pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:6.371562pt;}
.fs4{font-size:23.102929pt;}
.fs0{font-size:30.272803pt;}
.fs2{font-size:39.832636pt;}
.fs3{font-size:46.205858pt;}
.fs1{font-size:79.665272pt;}
.y49{bottom:52.480000pt;}
.y48{bottom:71.360000pt;}
.y0{bottom:107.333333pt;}
.y2f{bottom:112.960000pt;}
.y54{bottom:123.520000pt;}
.y2e{bottom:127.360000pt;}
.y53{bottom:134.720000pt;}
.y2d{bottom:141.760000pt;}
.y52{bottom:145.920000pt;}
.y51{bottom:156.800000pt;}
.y50{bottom:168.000000pt;}
.y4f{bottom:179.200000pt;}
.y2c{bottom:184.640000pt;}
.y2b{bottom:198.720000pt;}
.y4e{bottom:201.280000pt;}
.y4d{bottom:212.480000pt;}
.y2a{bottom:213.120000pt;}
.y4c{bottom:223.680000pt;}
.y29{bottom:227.200000pt;}
.y4b{bottom:234.560000pt;}
.y4a{bottom:245.760000pt;}
.y28{bottom:251.200000pt;}
.y27{bottom:265.280000pt;}
.y26{bottom:279.680000pt;}
.y47{bottom:280.000000pt;}
.y25{bottom:294.080000pt;}
.y46{bottom:294.400000pt;}
.y3b{bottom:296.960000pt;}
.y24{bottom:317.760000pt;}
.y3c{bottom:325.120000pt;}
.y23{bottom:332.160000pt;}
.y3a{bottom:336.640000pt;}
.y45{bottom:337.280000pt;}
.y22{bottom:355.840000pt;}
.y44{bottom:365.760000pt;}
.y21{bottom:370.240000pt;}
.y39{bottom:379.840000pt;}
.y20{bottom:384.640000pt;}
.y1f{bottom:398.720000pt;}
.y38{bottom:408.320000pt;}
.y43{bottom:408.640000pt;}
.y1e{bottom:413.120000pt;}
.y1d{bottom:427.200000pt;}
.y37{bottom:436.800000pt;}
.y42{bottom:437.120000pt;}
.y1c{bottom:441.600000pt;}
.y1b{bottom:456.000000pt;}
.y41{bottom:465.600000pt;}
.y1a{bottom:470.080000pt;}
.y40{bottom:480.000000pt;}
.y19{bottom:494.080000pt;}
.y3f{bottom:494.400000pt;}
.y18{bottom:508.160000pt;}
.y17{bottom:522.560000pt;}
.y3e{bottom:522.880000pt;}
.y16{bottom:536.960000pt;}
.y3d{bottom:537.280000pt;}
.y15{bottom:551.040000pt;}
.y36{bottom:551.360000pt;}
.y14{bottom:565.440000pt;}
.y35{bottom:575.680000pt;}
.y13{bottom:579.840000pt;}
.y12{bottom:593.920000pt;}
.y11{bottom:608.320000pt;}
.y34{bottom:617.600000pt;}
.y10{bottom:622.720000pt;}
.yf{bottom:636.800000pt;}
.ye{bottom:651.200000pt;}
.yd{bottom:665.600000pt;}
.yc{bottom:679.680000pt;}
.yb{bottom:694.080000pt;}
.ya{bottom:708.160000pt;}
.y9{bottom:722.560000pt;}
.y8{bottom:746.560000pt;}
.y7{bottom:760.640000pt;}
.y6{bottom:775.040000pt;}
.y5{bottom:798.720000pt;}
.y4{bottom:822.720000pt;}
.y3{bottom:836.800000pt;}
.y2{bottom:851.200000pt;}
.y1{bottom:879.680000pt;}
.y33{bottom:891.520000pt;}
.y32{bottom:892.480000pt;}
.y31{bottom:919.360000pt;}
.y30{bottom:946.880000pt;}
.h6{height:16.921090pt;}
.h2{height:22.172463pt;}
.h4{height:29.174294pt;}
.h5{height:33.842181pt;}
.h3{height:56.133033pt;}
.h1{height:968.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:396.000000pt;}
.w0{width:793.333333pt;}
.x1{left:53.760000pt;}
.x13{left:89.600000pt;}
.x2{left:104.960000pt;}
.x3{left:121.920000pt;}
.x14{left:140.800000pt;}
.x4{left:146.880000pt;}
.x6{left:288.960000pt;}
.x5{left:342.080000pt;}
.x0{left:348.666667pt;}
.x11{left:446.080000pt;}
.xa{left:451.520000pt;}
.x17{left:457.600000pt;}
.x16{left:458.880000pt;}
.x18{left:459.840000pt;}
.x19{left:460.800000pt;}
.x1a{left:467.200000pt;}
.x15{left:474.240000pt;}
.x1b{left:476.160000pt;}
.xc{left:488.000000pt;}
.xe{left:492.480000pt;}
.x10{left:500.480000pt;}
.xf{left:518.080000pt;}
.xd{left:524.800000pt;}
.xb{left:534.080000pt;}
.x7{left:537.920000pt;}
.x9{left:540.800000pt;}
.x12{left:581.760000pt;}
.x8{left:698.240000pt;}
}
